<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ahhahahah</title>
</head>
<body>
    <h1>Muhammad </h1>
    <form method="get" action="form.html">
        <label>nama</label>
        <input type="text"><br>
        <button>SImpan</button>
    </form>
</body>
</html>